Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008833 [DCSS] Bug Report crash have not tried 2014-07-28 10:59 2014-08-20 10:45
Reporter Kvaak View Status public  
Assigned To doy
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008833: Levelgen problem crashes the game.
Description Walking around abyss, suddenly game crashes. Apparently a level generation bug that can also manifest elsewhere.

Log: http://crawl.develz.org/morgues/trunk/perunasaurus/crash-perunasaurus-20140728-084857.txt [^]

No character file since I didn't think of backing it up before I had already left the abyss.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0026861)
Farcaster (reporter)
2014-07-28 18:21

My game crashed as well while wandering in Abyss: 3

http://crawl.akrasiac.org/rawdata/Farcaster/crash-Farcaster-20140728-160518.txt [^]
(0027027)
doy (developer)
2014-08-15 22:56

This appears to have been fixed in ba99023.

- Issue History
Date Modified Username Field Change
2014-07-28 10:59 Kvaak New Issue
2014-07-28 18:21 Farcaster Note Added: 0026861
2014-07-28 18:22 Farcaster Issue Monitored: Farcaster
2014-08-15 22:56 doy Note Added: 0027027
2014-08-15 22:56 doy Status new => resolved
2014-08-15 22:56 doy Fixed in Branch => 0.16 development branch
2014-08-15 22:56 doy Resolution open => done
2014-08-15 22:56 doy Assigned To => doy
2014-08-20 10:45 Kvaak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker